Bug 11405 - Problem upgrading from 6.0 to 6.2
Problem upgrading from 6.0 to 6.2
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-14 03:20 EDT by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 14:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2000-05-14 03:20:07 EDT
Howdy,

Recently I have downloaded the install tree for 6.2 via a 56k modem, took
ages!!!
Anyway apon upgrade it fails for some unkowen reason, but does give me a
lot of errors.
I do not have any of them logged or any way to send them to you, if you
wish me to write it all down and then translate it back to you.. then.. not
a problem, as I am keen to upgrade to 6.2.

I have not tried the new errata updates, as the problems they cure do not
sound like the one I am having.. any further advice or help would be
appricated.

some info:
location of install tree is on my linux partition
I'm using a Toshiba Portege 7000 ct notebook, which 6.0 has no problems
with.

Sorry I cannot give you more information on the actual  errors from
installer, but will endevor to if required.

cheers.

Nigel.
Comment 1 Red Hat Bugzilla 2000-05-15 13:36:59 EDT
We are really going to need the errors from the upgrade process.  That is really
the only way that we are going to be able to replicate the situation in the lab.

Note You need to log in before you can comment on or make changes to this bug.